Subject: Ticket Assigned - 9560328634/ Update address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 14:21:59 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9560328634/ Update address رشا 
                   good evening           12:48 AM, 08th Mar      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:48 AM, 08th Mar 

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:48 AM, 08th Mar 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:48 AM, 08th Mar 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:48 AM, 08th Mar 

            
 mosab                   Hi رشا. Thank you for contacting us. My name is Mosab. How may I help you today?           12:49 AM, 08th Mar 

              
 رشا 
                   Exercise me, l made order from homebox before  3 hours but I chose the wrong address and phone number           12:51 AM, 08th Mar      

              
 رشا 
                            12:51 AM, 08th Mar      

              
 رشا 
                   this the number for order .this address wrong i want correct it           12:52 AM, 08th Mar      

            
 mosab                   Please allow me a moment and I will check on this for you.           12:52 AM, 08th Mar 

              
 رشا 
                   ok thanks           12:52 AM, 08th Mar      

            
 mosab                   Could you please help us with your new full address ?           12:53 AM, 08th Mar 

            
 mosab                   The emirate name and the area and your flat number ?           12:53 AM, 08th Mar 

            
 mosab                   Hi, I'm not getting a response from you. Are we still connected?           12:56 AM, 08th Mar 

              
 رشا 
                   oh .sorry           12:58 AM, 08th Mar      

              
 رشا 
                   one minute           12:58 AM, 08th Mar      

              
 رشا 
                   Alain_ Alicia Amria_ Street 12_ building26           12:59 AM, 08th Mar      

              
 رشا 
                   0509717087           12:59 AM, 08th Mar      

            
 mosab                   Could you please help us with google map for your location ?           01:00 AM, 08th Mar 

              
 رشا 
                   ok           01:00 AM, 08th Mar      

              
 رشا 
                   https://maps.google.com/maps?q=24.2452281,55.7336857           01:01 AM, 08th Mar      

            
 mosab                   Thank you for your cooperation, we will update it to our team           01:02 AM, 08th Mar 

            
 mosab                   Is there anything else I can assist you with ?           01:02 AM, 08th Mar 

              
 رشا 
                   thanks alot           01:02 AM, 08th Mar      

            
 mosab                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mosab and have a good night!           01:03 AM, 08th Mar 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3990952